WordPress 5.9.2: Versió de manteniment i seguretat

Aquesta versió de seguretat i manteniment inclou 1 correcció d’errors a més de 3 correccions de seguretat. Com que es tracta d’una versió de seguretat es recomana que actualitzeu els vostres llocs immediatament. També s’han actualitzat totes les versions des de WordPress 3.7.

Llista de paquets actualitzats

@wordpress/api-fetch@3.21.6
@wordpress/block-directory@1.18.15
@wordpress/block-editor@5.2.13
@wordpress/block-library@2.28.12
@wordpress/core-data@2.25.11
@wordpress/data-controls@1.20.10
@wordpress/e2e-test-utils@5.0.4
@wordpress/e2e-tests@2.0.11
@wordpress/edit-post@3.26.15
@wordpress/edit-site@1.16.15
@wordpress/edit-widgets@1.2.15
@wordpress/editor@9.25.14
@wordpress/format-library@1.26.13
@wordpress/list-reusable-blocks@1.25.10
@wordpress/media-utils@1.19.6
@wordpress/reusable-blocks@1.1.13
@wordpress/server-side-render@1.20.10
@wordpress/url@2.21.3

Llista d’arxius revisats

/wp-admin/about.php
/wp-includes/assets/script-loader-packages.php
/wp-includes/script-loader.php
/wp-includes/js/jquery/jquery.query.js
wp-includes/kses.php
/wp-includes/version.php

Valora aquet contingut!
[Total: 0 Average: 0]

Deixa un comentari